Preface Introduction Topic index Glossary

# Module:Animate AnimateResize modes

animation modes used in the Animate module's config

Animate Resize type

- ### CONFIGURATION OPTIONS :

  Flip

    When iconified, windows will turn-over from top to bottom while shrinking.

  Random

    When iconified, windows will shrink using a randomly selected animation type of either Flip, Turn, Twist, Zoom, or Zoom3D.

  Turn

    When iconified, windows will revolve from left to right while shrinking.

  Twist

    When iconified, windows will rotate counter-clockwise while shrinking.

    Note: The above mode "Twist" should not be confused with the Animate configuration option "AnimateTwist".

  Zoom

    Windows will only shrink when iconified.

  Zoom3D

    When iconified, windows will shrink with a 3D tunnel-effect.

Preface Introduction Topic index Glossary Back to Top

AfterStep version 2.2.11